@font-face {
    font-family: 'FreightDisp Pro';
    src: url('FreightDispProBold-Regular.woff2') format('woff2'),
        url('FreightDispProBold-Regular.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FreightDisp Pro';
    src: url('FreightDispProSemibold-Italic.woff2') format('woff2'),
        url('FreightDispProSemibold-Italic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'FreightDisp Pro';
    src: url('FreightDispProSemibold-Regular.woff2') format('woff2'),
        url('FreightDispProSemibold-Regular.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FreightDisp Pro';
    src: url('FreightDispProBold-Italic.woff2') format('woff2'),
        url('FreightDispProBold-Italic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

